.module-post-theme .col.col2.padd{
padding: 20% 0;
}

.module-post-theme .col.col2.padd.text-info{
background-color: #fff;
}


.module-post-theme .col.col2.padd.text-info.bord{
    border-top: 1px solid rgba(59,59,59,0.3);
    border-bottom: 1px solid rgba(59,59,59,0.3);
}

.module-post-theme .col.col2.padd .img-box-main,
.module-post-theme .col.col2.padd .text-info-box{
position: absolute;
top:50%;
left:50%;
text-align: center;
transform: translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform: translate(-50%,-50%);
-o-transform: translate(-50%,-50%);
-ms-transform: translate(-50%,-50%);
width:100%;
}

.module-post-theme .col.col2.padd .img-box-main{
height: 100%;
}



.module-post-theme .col.col2.padd .text-info-box h3.title{
font-family: 'Biko_Bold';
text-align: center;
text-transform: uppercase;
/*font-size: 22px;*/
    font-size: 16px;
color: #5599db;
z-index: 11;
}




.module-post-theme .col.col2.padd .text-info-box .line .svg-inline--fa.fa-w-10 path{
fill:#5599db;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText h2{
/*
font-size: 40px;
margin-bottom: 10px;
*/
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 4px;
font-family: 'Biko_Bold';
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText h4{
/*margin: 20px 0;*/
    margin: 10px 0;
font-family: 'Biko_Regular';
/*font-size: 16px;*/
    font-size: 20px;
    line-height: 30px;
}


.module-post-theme .col.col2.padd .text-info-box .module-sliderText h4 .svg-inline--fa.fa-w-16 {
width:10px;
height: 10px;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText h4 .svg-inline--fa.fa-w-16{
vertical-align: -0.2px;
margin: 0 5px;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText h4 .svg-inline--fa.fa-w-16 path{
fill:#ec8213;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText p{
/*line-height: 35px;*/
    line-height: 30px;
    font-size: 20px;
margin-bottom: 50px;
}

.module-post-theme.front .col.col2.padd .text-info-box .module-sliderText p{

margin-bottom: 25px;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText p.intro{
    line-height: 34px;
    font-size: 24px;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText{
width:90%;
margin: 0 auto;
position: relative;
overflow: hidden;    
}

.module-post-theme .col.col2.padd .text-info-box a.btn{
margin-top: 20px;
}


.module-post-theme.front .col.col2.padd .text-info-box a.btn{
margin-top: 0;
margin-bottom:50px;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText .slide{
position: relative;
float: left;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText .slick-dots li{
border:1px solid #3b3b3b;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText .slick-dots li.slick-active{
background-color: #3b3b3b;
}



.module-post-theme .col.col2.padd .img-box-main .module-sliderImage{
position: relative;
overflow: hidden;
}

.module-post-theme .col.col2.padd .img-box-main .module-sliderImage .slide {
width:100%;
height: 40vw;
float: left;
}

.module-post-theme .wrap-box.v1 .col.box{
float: right!important;
}

.module-post-theme .wrap-box.v2 .col.box{
float: left;
}

/* In Single Store pages --------------------------------------------------------------------------------------------------------------------------*/

.module-post-theme.single .col.col2.padd .text-info-box .module-sliderText .slick-dots {
display: none;
}


.module-post-theme.single .col.col2.padd .text-info-box img.logo-store{
max-width:300px;
max-height: 200px;
display: block;
margin: 0 auto 40px;
}

.module-post-theme.single .col.col2.padd .text-info-box .module-sliderText p{
text-align: left;
margin-bottom: 15px;
}

.module-post-theme.single .col.col2.padd .text-info-box .module-sliderText.center h2,
.module-post-theme.single .col.col2.padd .text-info-box .module-sliderText.center p {
    text-align: center;
}

.module-post-theme.less .col.col2.padd{
padding: 15% 0;  
}

.module-post-theme.less .col.col2.padd .img-box-main .module-sliderImage .slide{
height: 30vw; 
}


.module-post-theme.single .col.col2.padd .text-info-box .module-sliderText h2{
text-align: left;
}  




/* module-dropdown-section -------------------------------------------------------------------------------------------------------- */


.module-dropdown-section .content-main{
width:100%;
height: 0;
overflow: hidden;
opacity: 0;
padding:0;
}

.module-dropdown-section.active .content-main {
height: auto;
opacity: 1;
/*padding:60px 0;*/
    padding: 80px 0;
}

.module-dropdown-section.active .content-main h3{
/*font-size: 40px;*/
    font-size: 34px;
margin-bottom: 10px;
font-family: 'Biko_Bold';
}

.module-dropdown-section.active .content-main.jobs h3 {
    text-transform: uppercase;
    font-size: 16px;
}

.module-dropdown-section.active .content-main p {
margin-bottom: 20px;
    font-size: 20px;
    line-height: 30px;
}

.module-dropdown-section.active .content-main p.t-c {
    font-size: 15px;
    line-height: 23px;
} 

.module-dropdown-section.active .content-main ul{
margin: 20px 0;
}

.module-dropdown-section.active .content-main ul li{
padding: 5px 0;
bordeR: 0;
font-size: 20px;
}

.module-dropdown-section.active .content-main h4{
    color: #ec8213;
    font-family: 'Biko_Bold';
    font-size: 22px;
    margin-bottom: 10px;
}

.module-dropdown-section.active .content-main .image-display{
/*margin: 40px 0;*/
    margin: 30px 0;
}

.module-dropdown-section.active .content-main .image-display .imagebox{
background-color: #eee; 
}

.module-dropdown-section.active .content-main .image-display .col.col4 .imagebox{
padding: 85% 0;
}

.module-dropdown-section.active .content-main .image-display .col.col3 .imagebox{

padding: 85% 0;
}
.module-dropdown-section.active .content-main .image-display .col.col2 .imagebox{

padding: 55% 0;
}

.module-dropdown-section.active .content-main .image-display .col.col3{
width:calc(33.33% - 14px);
margin-right: 20px;
}

.module-dropdown-section.active .content-main .image-display .col.col4{
width:calc(25% - 15px);
margin-right: 20px;
}

.module-dropdown-section.active .content-main .image-display .col.col2{
/*
width:calc(50% - 10px);
margin-right: 20px;
*/
    width: calc(50% - 8px);
    margin-right: 16px;
}

.module-dropdown-section.active .content-main .image-display .col.col4:nth-child(4n+4),
.module-dropdown-section.active .content-main .image-display .col.col3:nth-child(3n+3),
.module-dropdown-section.active .content-main .image-display .col.col2:nth-child(2n+2){
margin-right: 0;
}

.module-dropdown-section.active .content-main .image-display span{
display: inline-block;
padding:10px 0;
font-family: 'Biko_Regular';
    font-size: 15px;
}



.module-post-theme.less.jobs-details .col.col2.padd .text-info-box .module-sliderText p,
.module-post-theme.less.jobs-details .col.col2.padd .text-info-box .module-sliderText h2 {
text-align: center;
}


.module-post-theme.less.jobs-details .col.col2.padd .text-info-box h3.title{
     
}

.section.module-dropdown-section.active a.btn {
    margin: 40px auto 0;
    display: block;
    width: 220px;
}


.module-dropdown-section{
	text-align:center!important;
}
.module-dropdown-section p{
	margin-bottom:5px!important;
	text-align:center!important;
	
}

.module-post-theme h3.points{
color: #ec8213;
    font-size: 20px;
    font-family: 'Biko_Bold';
}


@media screen and (max-width: 1550px) {
	
	.module-post-theme .col.col2.padd .text-info-box .module-sliderText .slide{
		max-height: 280px;
		overflow:auto;
	}
	
}


@media screen and (max-width: 1320px) {

.module-post-theme .col.col2.padd {
padding: 25% 0;
}
.module-post-theme .col.col2.padd .img-box-main .module-sliderImage .slide {
height: 50vw;
}
.module-post-theme.single .col.col2.padd .text-info-box .module-sliderText p{
line-height: 25px;
}    


}



@media screen and (max-width: 1200px) {

.module-post-theme .col.col2.padd .text-info-box .module-sliderText h2{
font-size: 28px;
} 

.module-post-theme .col.col2.padd .text-info-box h3.title{
font-size: 18px;
}


.module-post-theme .col.col2.padd .text-info-box .module-sliderText p{
line-height: 20px;
font-size: 16px;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText{
width:95%
}
}

@media screen and (max-width: 1024px) {

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .cover{
opacity: 1;
}

}


@media screen and (max-width: 900px) {


.module-post-theme .col.col2.padd{
width: 50%!important;
clear: none!important;
float: left!important;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText p{
display: none;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText h4 {
margin: 10px 0 15px;
}

.module-post-theme.single .col.col2.padd .text-info-box .module-sliderText p{
display:block;
}

.module-post-theme.single .col.col2.padd .text-info-box img.logo-store{
max-height: 150px;
max-width: 200px;
margin: 0 auto 20px;
}

.module-post-theme.single .col.col2.padd .text-info-box .module-sliderText{
max-height: 250px;
overflow: auto;
overflow-x: hidden;
}
    
.module-post-theme.less .col.col2.padd .line {
margin: 10px 0 10px;
}    

.module-post-theme.less.jobs-details .col.col2.padd{
padding:25% 0;
}

.module-post-theme.less.jobs-details .col.col2.padd .img-box-main .module-sliderImage .slide{
height:50vw;
} 
.module-post-theme .col.col2.padd .text-info-box .module-sliderText h2 {
    font-size: 22px;
}
   
}



@media screen and (max-width: 768px) {

.module-post-theme .col.col2.padd .text-info-box .line {
margin: 10px 0 10px;
}

.module-post-theme .col.col2.padd .text-info-box .module-sliderText h2 {
font-size: 24px;
margin-bottom: 0;
}



.module-post-theme .wrap-box.v1 .col.box{
float: right!important;
}

.module-post-theme .wrap-box.v2 .col.box{
float: left!important;
}

.module-post-theme.single .col.col2.padd .text-info-box .module-sliderText{
max-height: none;
overflow: auto;
overflow-x: hidden;
}    

.module-dropdown-section .content-main {
padding:0px 25px;
}    
    
.module-dropdown-section.active .content-main {
padding:30px 25px;
}

.module-dropdown-section.active .content-main .image-display .col.col2{
float: left!important;
clear: none!important;
}   

.module-dropdown-section.active .content-main .image-display{
margin:20px 0;
}

.module-dropdown-section.active .content-main h3{
font-size: 28px;
}

.module-post-theme.less.jobs-details .col.col2.padd .text-info-box .module-sliderText p{
display: none;
}
    
.module-post-theme.less.jobs-details .col.col2.padd .text-info-box .module-sliderText h2{
margin-bottom: 25px;
}

}


@media screen and (max-width: 650px) {

.module-post-theme .col.col2.padd{
width: 100%!important;
clear: both!important;
float: none!important;
}
.module-post-theme .col.col2.padd {
padding: 0;
}

.module-post-theme .col.col2.padd.text-info {
padding: 40px 0;
} 

.module-post-theme .col.col2.padd .img-box-main,
.module-post-theme .col.col2.padd .text-info-box {
position: relative;
top: 0;
left: 0;
text-align: center;
transform: none;
-webkit-transform: none;
-moz-transform:none;
-o-transform:none;
-ms-transform: none;
width: 100%;
}

.module-post-theme .wrap-box.v1 .col.box{
float: none!important;
}

.module-post-theme .wrap-box.v2 .col.box{
float: none!important;
}

.module-post-theme .col.col2.padd.text-info:before{

content: '';
position: absolute;
left:50%;
top:-50px;
width: 0; 
height: 0; 
border-left: 50px solid transparent;
border-right: 50px solid transparent;
border-bottom: 50px solid #fff;
z-index: 2000;
transform: translate(-50%,0%);
-webkit-transform:translate(-50%,0%);
-moz-transform: translate(-50%,0%);
-o-transform: translate(-50%,0%);
-ms-transform: translate(-50%,0%);    
}

  
.module-post-theme .col.col2.padd .img-box-main .module-sliderImage .slide {
height: auto;
padding: 20% 0;
}

.module-offers-feeds .col.col2.big-right.small-postbox .col.col2 .cover{
opacity: 1;
}
    
    .module-post-theme.less.jobs-details .col.col2.padd .text-info-box .module-sliderText p{
        display: block;
    }    
    
    .module-post-theme.less.jobs-details .col.col2.padd{
        padding: 0;
    }
    .module-post-theme.less.jobs-details .col.col2.padd .img-box-main .module-sliderImage .slide{
        height: auto;
        padding: 35%;
    } 
	
	.module-post-theme.front .col.col2.padd .text-info-box a.btn{
		    margin-top: 25px;
    margin-bottom: 50px;
	}
	
	
		.module-post-theme .col.col2.padd .text-info-box .module-sliderText .slide{
		max-height: none;
		overflow:none;
	}
	.module-post-theme .col.col2.padd .text-info-box .module-sliderText h4 {
    margin: 10px 0 0px;
}
}

@media screen and (max-width: 500px) {
    
   .module-dropdown-section.active .content-main .image-display .col.col2{
        float: none!important;
        clear: both!important;
       width:100%;
       margin:0!important;
    }   
    
}



